.carsec{
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    
}


.carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 300px ;
    perspective: 1500px;
    margin-bottom: 100px;
    
}

.carousel-inner {
    width: 100%;
  /* height: 100%;  */
    position: relative;
    transform-style: preserve-3d;
    animation: rotate 20s infinite linear;
    
}

.carousel-item {
    position: absolute;
    width: 100%;
     /* height: 100%; */
    top: 0;
    left: 0;
    backface-visibility:visible;
    transform: rotateY(calc(var(--i) * 51.4286deg)) translateZ(400px);
    
}

.carousel-item p {
    text-align: center;
}

.carousel-item img {
    width: 250px;
    object-fit: cover;
    
}

@keyframes rotate {
    from {
        transform: rotateY(0deg);
    }
    to {
        transform: rotateY(360deg);
    }
}
